<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - vurgu imiyle';
$string['aacute_caps'] = 'A - vurgu imiyle';
$string['acircumflex'] = 'a - şapkalı';
$string['acircumflex_caps'] = 'A - şapkalı';
$string['acuteaccent'] = 'vurgu imi';
$string['adiaeresis'] = 'a - üstte iki nokta';
$string['adiaeresis_caps'] = 'A - üstte iki nokta';
$string['agrave'] = 'a - aksan imiyle';
$string['agrave_caps'] = 'A - aksan imiyle';
$string['alefsymbol'] = 'alef sembolü';
$string['almostequalto'] = 'hemen hemen eşittir';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - uzatma imi';
$string['amacron_caps'] = 'A - uzatma imi';
$string['ampersand'] = 've işareti';
$string['angle'] = 'açı';
$string['approximatelyequalto'] = 'yaklaşık olarak eşittir';
$string['aringabove'] = 'a - üstte halka';
$string['aringabove_caps'] = 'A - üstte halka';
$string['asteriskoperator'] = 'yıldız işleci';
$string['atilde'] = 'a - yaklaşık işareti';
$string['atilde_caps'] = 'A - yaklaşık işareti';
$string['backwarddifference'] = 'geri yönde fark';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'siyah sinek';
$string['blackdiamondsuit'] = 'siyah karo';
$string['blackheartsuit'] = 'siyah kupa';
$string['blackspadesuit'] = 'siyah maça';
$string['brokenbar'] = 'kırık çubuk';
$string['bullet'] = 'madde imi';
$string['carriagereturn'] = 'satır başı';
$string['ccedilla'] = 'c - çengel';
$string['ccedilla_caps'] = 'C - çengel';
$string['cedilla'] = 'çengel';
$string['centsign'] = 'sent işareti';
$string['chi'] = 'ki';
$string['chi_caps'] = 'Ki';
$string['circledplus'] = 'yuvarlak içinde artı';
$string['circledtimes'] = 'yuvarlak içinde süre';
$string['circumflexaccent'] = 'şapka işareti';
$string['containsasmember'] = 'eleman olarak kapsar';
$string['copyrightsign'] = 'telif hakkı işareti';
$string['currencysign'] = 'para birimi işareti';
$string['dagger'] = 'kama';
$string['degreesign'] = 'derece işareti';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'üstte iki nokta';
$string['diameter'] = 'çap';
$string['divisionsign'] = 'bölme işareti';
$string['dotoperator'] = 'nokta işleci';
$string['doubledagger'] = 'çift kama';
$string['doublelow9quotationmark'] = 'çift alt 9 tırnak işareti';
$string['downwardsarrow'] = 'aşağı ok';
$string['downwardsdoublearrow'] = 'aşağı çift ok';
$string['eacute'] = 'e - vurgu imiyle';
$string['eacute_caps'] = 'E - vurgu imiyle';
$string['ecircumflex'] = 'e - şapkalı';
$string['ecircumflex_caps'] = 'E - şapkalı';
$string['ediaeresis'] = 'e - üstte iki nokta';
$string['ediaeresis_caps'] = 'E - üstte iki nokta';
$string['egrave'] = 'e - aksan imiyle';
$string['egrave_caps'] = 'E - aksan imiyle';
$string['elementof'] = 'elemanıdır';
$string['emacron'] = 'e - uzatma imi';
$string['emacron_caps'] = 'E - uzatma imi';
$string['emdash'] = 'uzun tire';
$string['emspace'] = 'uzun boşluk';
$string['endash'] = 'tire';
$string['enspace'] = 'kısa boşluk';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro işareti';
$string['feminineordinalindicator'] = 'dişi sıra göstergesi';
$string['finalsigma'] = 'sonda sigma';
$string['forall'] = 'tümü için';
$string['fractiononehalf'] = 'bir bölü iki kesri';
$string['fractiononequarter'] = 'bir bölü dört kesri';
$string['fractionslash'] = 'kesir bölme işareti';
$string['fractionthreequarters'] = 'üç bölü dört kesri';
$string['functionflorin'] = 'fonksiyon/florin';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'büyük veya eşittir';
$string['greaterthansign'] = 'büyüktür işareti';
$string['iacute'] = 'i - vurgu imiyle';
$string['iacute_caps'] = 'I - vurgu imiyle';
$string['icircumflex'] = 'i - şapkalı';
$string['icircumflex_caps'] = 'I - şapkalı';
$string['identicalto'] = 'özdeştir';
$string['idiaeresis'] = 'i - üstte iki nokta';
$string['idiaeresis_caps'] = 'I - üstte iki nokta';
$string['igrave'] = 'i - aksan imiyle';
$string['igrave_caps'] = 'I - aksan imiyle';
$string['imacron'] = 'i - uzatma imi';
$string['imacron_caps'] = 'I - uzatma imi';
$string['imaginarypart'] = 'sanal parça';
$string['infinity'] = 'sonsuzluk';
$string['insertcharacter'] = 'Karakter ekle';
$string['integral'] = 'integral';
$string['interrobang'] = 'soru ve ünlem işareti';
$string['intersection'] = 'kesişim';
$string['invertedexclamationmark'] = 'ters ünlem işareti';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'sol tavan';
$string['leftdoublequotationmark'] = 'sol çift tırnak işareti';
$string['leftfloor'] = 'sol taban';
$string['leftpointinganglebracket'] = 'solu gösteren açılı ayraç';
$string['leftpointingguillemet'] = 'solu gösteren tırnak işareti';
$string['leftrightarrow'] = 'sol sağ ok';
$string['leftrightdoublearrow'] = 'sol sağ çift ok';
$string['leftsinglequotationmark'] = 'sol tek tırnak işareti';
$string['lefttorightmark'] = 'soldan sağa işareti';
$string['leftwardsarrow'] = 'sola doğru ok';
$string['leftwardsdoublearrow'] = 'sola doğru çift ok';
$string['lessthanorequalto'] = 'daha az veya eşittir';
$string['lessthansign'] = 'daha az işareti';
$string['ligatureae'] = 'ae ligatürü';
$string['ligatureae_caps'] = 'AE ligatürü';
$string['ligatureoe'] = 'oe ligatürü';
$string['ligatureoe_caps'] = 'OE ligatürü';
$string['logicaland'] = 'mantıksal ve';
$string['logicalor'] = 'mantıksal veya';
$string['lozenge'] = 'baklava biçimi';
$string['macron'] = 'uzatma imi';
$string['masculineordinalindicator'] = 'erkek sıra göstergesi';
$string['microsign'] = 'mikro işareti';
$string['middledot'] = 'orta nokta';
$string['minussign'] = 'eksi işareti';
$string['minutesfeet'] = 'dakika/fit';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'çarpı işareti';
$string['naryproduct'] = 'n öğeli çarpım';
$string['narysumation'] = 'n öğeli toplama';
$string['nobreakspace'] = 'bölünmez boşluk';
$string['notanelementof'] = 'elemanı değildir';
$string['notasubsetof'] = 'alt kümesi değil';
$string['notequalto'] = 'eşit değildir';
$string['notsign'] = 'değiş işareti';
$string['ntilde'] = 'n - yaklaşık işareti';
$string['ntilde_caps'] = 'N - yaklaşık işareti';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - vurgu imiyle';
$string['oacute_caps'] = 'O - vurgu imiyle';
$string['ocircumflex'] = 'o - şapkalı';
$string['ocircumflex_caps'] = 'O - şapkalı';
$string['odiaeresis'] = 'o - üstte iki nokta';
$string['odiaeresis_caps'] = 'O - üstte iki nokta';
$string['ograve'] = 'o - aksan imiyle';
$string['ograve_caps'] = 'O - aksan imiyle';
$string['omacron'] = 'o - uzatma imi';
$string['omacron_caps'] = 'O - uzatma imi';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o eğik çizgi';
$string['oslash_caps'] = 'O - eğik çizgi';
$string['otilde'] = 'o - yaklaşık işareti';
$string['otilde_caps'] = 'O - yaklaşık işareti';
$string['overline'] = 'üst çizgi';
$string['paragraphsign'] = 'paragraf işareti';
$string['partialdifferential'] = 'kısmi türev';
$string['permillesign'] = 'birde bir simgesi';
$string['perpendicular'] = 'dikey çizgi';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi sembolü';
$string['pluginname'] = 'Karakter ekle';
$string['plusminussign'] = 'artı-eksi işareti';
$string['poundsign'] = 'pound işareti';
$string['proportionalto'] = 'orantılı';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'tırnak işareti';
$string['realpartsymbol'] = 'siyah harfli R harfi';
$string['registeredsign'] = 'tescilli işareti';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'sağ tavan';
$string['rightdoublequotationmark'] = 'sağ çift tırnak işareti';
$string['rightfloor'] = 'sağ taban';
$string['rightpointinganglebracket'] = 'sağı gösteren açılı ayraç';
$string['rightpointingguillemet'] = 'sağı gösteren tırnak işareti';
$string['rightsinglequotationmark'] = 'sağ tek tırnak işareti';
$string['righttoleftmark'] = 'sağdan sola işareti';
$string['rightwardsarrow'] = 'sağ ok';
$string['rightwardsdoublearrow'] = 'sağ çift ok';
$string['scaron'] = 's - ters şapkalı';
$string['scaron_caps'] = 'S - ters şapkalı';
$string['secondsinches'] = 'saniye/inç';
$string['sectionsign'] = 'bölüm simgesi';
$string['sharpsesszed'] = 'keskin s / eszett';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'benzer';
$string['singleleftpointinganglequotationmark'] = 'tek solu gösteren açılı tırnak işareti';
$string['singlelow9quotationmark'] = 'tek alt 9 tırnak işareti';
$string['singlerightpointinganglequotationmark'] = 'tek sağı gösteren açılı tırnak işareti';
$string['smalltilde'] = 'küçük yaklaşık işareti';
$string['softhyphen'] = 'yumuşak kısa çizgi';
$string['squareroot'] = 'karekök';
$string['subsetof'] = 'alt kümesidir';
$string['subsetoforequalto'] = 'alt kümesidir veya eşittir';
$string['superscriptone'] = 'bir sayısı üst simgesi';
$string['superscriptthree'] = 'üç sayısı üst simgesi';
$string['superscripttwo'] = 'iki sayısı üst simgesi';
$string['supersetof'] = 'üst kümesidir';
$string['supersetoforequalto'] = 'üst kümesidir veya eşittir';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'vardır';
$string['therefore'] = 'öyleyse';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'teta sembolü';
$string['thinspace'] = 'ince boşluk';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'üç nokta';
$string['trademarksign'] = 'ticari marka işareti';
$string['turnedquestionmark'] = 'ters dönmüş soru işareti';
$string['uacute'] = 'u - vurgu imiyle';
$string['uacute_caps'] = 'U - vurgu imiyle';
$string['ucircumflex'] = 'u - şapkalı';
$string['ucircumflex_caps'] = 'U - şapkalı';
$string['udiaeresis'] = 'u - üstte iki nokta';
$string['udiaeresis_caps'] = 'U - üstte iki nokta';
$string['ugrave'] = 'u - aksan imiyle';
$string['ugrave_caps'] = 'U - aksan imiyle';
$string['umacron'] = 'u - uzatma imi';
$string['umacron_caps'] = 'U - uzatma imi';
$string['union'] = 'birleşim';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - çengelli sembol';
$string['upwardsarrow'] = 'yukarı ok';
$string['upwardsdoublearrow'] = 'yukarı çift ok';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - vurgu imiyle';
$string['yacute_caps'] = 'Y - vurgu imiyle';
$string['ydiaeresis'] = 'y - üstte iki nokta';
$string['ydiaeresis_caps'] = 'Y - üstte iki nokta';
$string['yensign'] = 'yen işareti';
$string['zerowidthjoiner'] = 'sıfır genişlik bitiştiricisi';
$string['zerowidthnonjoiner'] = 'sıfır genişlik bitiştiricisi yok';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
