<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Bu OAuth 2 hesabı şu anda başka bir Totara hesabına bağlı';
$string['accountwithemailexists'] = 'Bu sitede bu e-posta ile bir kullanıcı bulunuyor. Bu sizin hesabınızsa, kullanıcı adınızı ve parolanızı girerek oturum açın ve tercihler sayfanız üzerinden bağlı oturum olarak ekleyin.';
$string['allowaccountcreation'] = 'Yeni hesapların oluşturulmasına izin ver';
$string['allowaccountcreation_desc'] = 'Kullanıcılar OAuth servisi üzerinden ilk kez oturum açtığında bu eklentinin yeni OAuth 2 hesapları oluşturmasını istiyorsanız etkinleştirin.';
$string['allowautolinkingexisting'] = 'Mevcut hesapların otomatik bağlanmasına izin ver';
$string['allowautolinkingexisting_desc'] = 'Oturum açma işlemi sırasında harici OAuth 2 hesaplarının mevcut yerel Totara kullanıcı hesaplarıyla e-posta adresleri aracılığıyla otomatik olarak bağlanmasına izin vermek istiyorsanız etkinleştirin.

Hesapların ele geçirilmesini önlemek için, düzenleyici ayarlarında e-posta sahipliği onayının etkinleştirilmesi önemle tavsiye edilir.';
$string['alreadylinked'] = 'Bu harici hesap bu sitedeki bir hesaba bağlı bulunuyor';
$string['auth_oauth2description'] = 'OAuth 2 standartları tabanlı kimlik doğrulama';
$string['auth_oauth2settings'] = 'OAuth 2 kimlik doğrulama ayarları.';
$string['confirmaccountemail'] = 'Merhaba {$a->fullname},

E-posta adresinizi kullanarak “{$a->sitename}” üzerinden yeni bir hesap talep edildi.

Yeni hesabınızı onaylamak için lütfen şu web adresine gidin:

{$a->link}

Posta programlarının çoğunda bu sadece üzerine tıklayabileceğiniz mavi bir bağlantı olarak görünüyor olmalıdır Bu işe yaramazsa, adresi kesip web tarayıcınızın penceresinin üst kısmındaki adres satırına yapıştırın.

Yardıma ihtiyacınız olursa lütfen sitenin yöneticisi ile iletişime geçin,
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: hesap onayı';
$string['confirmationinvalid'] = 'Onay bağlantısı geçersiz veya süresi dolmuş. Yeni bir onay e-postası oluşturmak için lütfen oturum açma işlemini tekrar başlatın.';
$string['confirmationpending'] = 'Bu hesap için e-posta onayı bekleniyor.';
$string['confirmdeletelinkedlogin'] = '{$a->fullname} kullanıcısı için {$a->issuername} bağlantılı oturumu silmek istiyor musunuz?';
$string['confirmlinkedloginemail'] = 'Merhaba {$a->fullname},

{$a->issuername} girişine ait {$a->linkedemail} e-posta adresini “{$a->sitename}” sitesindeki hesabınıza e-posta adresiniz kullanılarak bağlamak üzere bir istek yapıldı.

Bu isteği onaylamak ve bu oturumları bağlamak için lütfen şu web adresine gidin:

{$a->link}

Posta programlarının çoğunda bu sadece üzerine tıklayabileceğiniz mavi bir bağlantı olarak görünüyor olmalıdır Bu işe yaramazsa, adresi kopyalayıp web tarayıcınızın penceresinin üst kısmındaki adres satırına yapıştırın.

Yardıma ihtiyacınız olursa lütfen sitenin yöneticisi ile iletişime geçin,
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: bağlı oturum açma onayı';
$string['createnewlinkedlogin'] = 'Yeni bir hesap bağla ({$a})';
$string['deletelinkedlogin'] = 'Bağlı oturum açmayı sil';
$string['emailconfirmlink'] = 'Hesaplarınızı bağlayın';
$string['emailconfirmlinksent'] = '<p>Bu e-posta adresi ile mevcut bir hesap bulundu ancak henüz bağlanmadı.</p>
   <p>Oturum açmadan önce hesapların bağlanması gerekir.</p>
   <p><b>{$a}</b> adresinize bir e-posta gönderilmiş olmalı.</p>
   <p>Bu e-posta içerisinde hesaplarınızı bağlamak için kolay talimatlar bulunmaktadır.</p>
   <p>Herhangi bir zorluk yaşarsanız site yöneticisi ile iletişime geçin.</p>';
$string['emailpasswordchangeinfo'] = 'Merhaba {$a->firstname},

Birisi (muhtemelen siz) “{$a->sitename}” sitesindeki hesabınız için yeni bir parola istedi.

Ancak oturum açmak için hesabınızı başka bir sitede kullandığınızdan dolayı parolanız sıfırlanamıyor.

Lütfen oturum açma sayfasındaki bağlantıyı kullanarak daha önceki gibi oturum açın.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Parola bilgilerini değiştir';
$string['info'] = 'Harici hesap';
$string['issuer'] = 'OAuth 2 Servisi';
$string['issueremail'] = 'Harici düzenleyici e-postası';
$string['issuernologin'] = 'Bu düzenleyici oturum açmak için kullanılamaz';
$string['issuerusername'] = 'Harici düzenleyici kullanıcı adı';
$string['linkedlogins'] = 'Bağlantılı girişler';
$string['linkedloginshelp'] = 'Bağlantılı girişlerle ilgili yardım';
$string['loginerror_authenticationfailed'] = 'Kimlik doğrulama işlemi başarısız oldu.';
$string['loginerror_cannotcreateaccounts'] = 'E-posta adresinize sahip bir hesap oluşturulamadı.';
$string['loginerror_invaliddomain'] = 'Bu sitede e-posta adresine izin verilmiyor.';
$string['loginerror_nolinking'] = 'OAuth 2 hesapları yerel hesaplara bağlanamaz.';
$string['loginerror_nouserinfo'] = 'Hiçbir kullanıcı bilgisi döndürülemedi. OAuth 2 servisi yanlış yapılandırılmış olabilir.';
$string['loginerror_userincomplete'] = 'Döndürülen kullanıcı bilgileri bir kullanıcı adı ve e-posta adresi içermiyordu. OAuth 2 servisi yanlış yapılandırılmış olabilir.';
$string['noissuersavailable'] = 'Yapılandırılan OAuth2 servislerinin hiçbiri oturum açma hesaplarını bağlamanıza izin vermiyor';
$string['notenabled'] = 'Üzgünüz, OAuth 2 kimlik doğrulama eklentisi etkin değil';
$string['notloggedindebug'] = 'Oturum açma girişimi başarısız oldu. Neden: {$a}';
$string['oauth2:deletelinkedlogins'] = 'OAuth 2 oturum açma bağlantılarını sil';
$string['oauth2:managelinkedlogins'] = 'Sahip olduğunuz bağlantılı giriş hesaplarını yönetin';
$string['plugindescription'] = 'Bu kimlik doğrulama eklentisi, oturum açma sayfasında yapılandırılmış kimlik sağlayıcılarının bir listesini görüntüler. Bir kimlik sağlayıcısının seçilmesi, kullanıcıların bir OAuth 2 sağlayıcısından aldıkları kimlik bilgileriyle oturum açmalarına olanak tanır.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'OAuth 2 düzenleyici e-postaları';
$string['userdataitem-issuer-username'] = 'OAuth 2 düzenleyici kullanıcı adları';
