<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Yorum ekle';
$string['addentry'] = 'Yeni kayıt ekle';
$string['addingcomment'] = 'Yeni yorum ekle';
$string['alias'] = 'Anahtar sözcük';
$string['aliases'] = 'Anahtar sözcük(ler)';
$string['aliases_help'] = 'Her sözlük girişi ilgili bir anahtar sözcük listesine (ya da rumuza) sahip olabilir. Eğer giriş otomatik olarak bağlantılı ise, anahtar sözcükler de otomatik olarak bağlantılı olur.

Her anahtar sözcüğü, yeni bir satıra girin (virgüller ile ayırmayın).';
$string['allcategories'] = 'Tüm kategoriler';
$string['allentries'] = 'TÜMÜ';
$string['allowcomments'] = 'Yorum izni';
$string['allowcomments_help'] = 'Etkinleştirildiğinde yorum oluşturma iznine sahip tüm katılımcılar, sözlük girişlerine yorum ekleyebilirler.';
$string['allowduplicatedentries'] = 'Mükerrer (birbirinin aynı) kayıt girmeye izin verildi';
$string['allowduplicatedentries_help'] = 'Etkinleştirildiğinde, birden çok giriş aynı konsept adına sahip olabilir.';
$string['allowprintview'] = 'Yazıcı görüntüsüne izin ver';
$string['allowprintview_help'] = 'Etkinleştirildiğinde öğrencilere, sözlüğün yazdırılabilir bir versiyonuna bağlantı verilir. Bu bağlantı öğretmenler için her zaman erişilebilirdir.';
$string['andmorenewentries'] = 've {$a} daha yeni giriş.';
$string['answer'] = 'Yanıt';
$string['approvaldisplayformat'] = 'Onay görüntüleme biçimi';
$string['approvaldisplayformat_help'] = 'Sözlük öğelerini onaylarken farklı bir görüntüleme biçimi kullanmak isteyebilirsiniz';
$string['approve'] = 'Onayla';
$string['areaattachment'] = 'Dosyalar';
$string['areaentry'] = 'Tanımlar';
$string['areyousuredelete'] = 'Bu girdiyi silmek istediğinizden emin misiniz?';
$string['areyousuredeletecomment'] = 'Bu yorumu silmek istediğinizden emin misiniz?';
$string['areyousureexport'] = 'Bu girdiyi buraya çıkarmak istediğinizden emin misiniz';
$string['ascending'] = '(artan)';
$string['attachment'] = 'Ek dosya';
$string['attachment_help'] = 'Bir sözlük girişine, bir ya da daha fazla dosya ekleme olanağınız vardır.';
$string['author'] = 'yazar';
$string['authorview'] = 'Yazara göre gözat';
$string['back'] = 'Geri';
$string['cachedef_concepts'] = 'Kavram bağlama';
$string['cantinsertcat'] = 'Kategori eklenemez';
$string['cantinsertrec'] = 'Kayıt eklenemez';
$string['cantinsertrel'] = 'İlişkili kategori kaydı eklenemedi';
$string['casesensitive'] = 'Bu girdi harf duyarlıdır';
$string['casesensitive_help'] = 'Bu ayar, eşleşmeleri otomatik olarak bir girişe bağlarken birebir büyük ya da küçük harf uyumlu giriş yapılacağını belirtir.';
$string['cat'] = 'kategori';
$string['categories'] = 'Kategoriler';
$string['category'] = 'Kategori';
$string['categorydeleted'] = 'Kategori silindi';
$string['categoryview'] = 'Kategoriye göre gözat';
$string['changeto'] = '{$a} olarak değiştir';
$string['cnfallowcomments'] = 'Sözlüğe yorum eklemenin kabul edilip edilmeyeceğini tanımlayın';
$string['cnfallowdupentries'] = 'Sözlüğe aynı kayıttan tekrar girilip girilmeyeceğini tanımlayın';
$string['cnfapprovalstatus'] = 'Sözlüğe kayıt öğrenci tarafından eklenirse onay durumunu tanımlayın';
$string['cnfcasesensitive'] = 'Bir girdi linklendiğinde harf duyarlı olup olmayacağını tanımlayın';
$string['cnfdefaulthook'] = 'Sözlük ilk kez görüldüğünde gösterilecek kategoriyi seçin';
$string['cnfdefaultmode'] = 'Sözlük ilk kez görüldüğünde gösterilecek çerçeveyi seçin';
$string['cnffullmatch'] = 'Bir girdi linklendiğinde hedef metinle harf duyarlılığı olup olmayacağını tanımlayın';
$string['cnflinkentry'] = 'Bir girdinin otomatik olarak linklenip linklenmeyeceğini tanımlayın';
$string['cnflinkglossaries'] = 'Bir sözlüğün otomatik olarak linklenip linklenmeyeceğini tanımlayın';
$string['cnfrelatedview'] = 'Otomatik linkleme ve girdi görünümünde kullanılacak görünüm biçimini seçin';
$string['cnfshowgroup'] = 'Grup aralıklarının gösterilip gösterilmeyeceğini belirtin';
$string['cnfsortkey'] = 'Sıralama anahtarını seçin';
$string['cnfsortorder'] = 'Sıralamayı seçin';
$string['cnfstudentcanpost'] = 'Öğrencilerin yeni girdi gönderip gönderemeyeceğini tanımlayın';
$string['cnftabs'] = 'Bu sözlü çeviri biçimi için görünür sekmeleri seçin';
$string['comment'] = 'Yorum';
$string['commentdeleted'] = 'Yorum silindi.';
$string['comments'] = 'Yorumlar';
$string['commentson'] = 'Hakkındaki yorumlar';
$string['commentupdated'] = 'Yorum güncellendi.';
$string['completionentries'] = 'Öğrenci, giriş oluşturmalıdır:';
$string['completionentriescompleted'] = '{$a} giriş oluşturuldu';
$string['completionentriesgroup'] = 'Giriş gereklidir';
$string['completionentriesshort'] = '{$a} giriş oluştur';
$string['concept'] = 'Kavram';
$string['concepts'] = 'Kavramlar';
$string['configenablerssfeeds'] = 'Bu seçenek tüm sözlükler için RSS içeriklerinin etkinleştirilmesine olanak sağlar. Her bir sözlük için tek tek ayar yapmanız gerekiyor.';
$string['current'] = 'Şimdiki sıralama: {$a}';
$string['currentglossary'] = 'Geçerli sözlük';
$string['date'] = 'tarih';
$string['dateview'] = 'Tarihe göre gözat';
$string['defaultapproval'] = 'Varsayılan olarak onaylı';
$string['defaultapproval_help'] = 'Girişler, "hayır" olarak ayarlıysa, herkes tarafından görüntülenebilir olması için bir öğretmen tarafından onaylanması gerekir.';
$string['defaulthook'] = 'Varsayılan yakalayıcı';
$string['defaultmode'] = 'Varsayılan mod';
$string['defaultsortkey'] = 'Varsayılan sıralama anahtarı';
$string['defaultsortorder'] = 'Varsayılan sıralama';
$string['definition'] = 'Tanım';
$string['definitions'] = 'Tanımlar';
$string['deleteentry'] = 'Kayıt sil';
$string['deleteentrya'] = 'Girdiyi sil: {$a}';
$string['deletenotenrolled'] = 'Ders kaydı olmayan kullanıcı kayıtlarını sil';
$string['deletingcomment'] = 'Yorum siliniyor';
$string['deletingnoneemptycategory'] = 'Bu kategorinin silinmesi içerdiği kayıtları yok etmez. Bu kayıtlar kategorisiz olarak işaretlenir.';
$string['descending'] = 'azalan';
$string['destination'] = 'Hedef';
$string['destination_help'] = 'Girişler, içe aktarılabilir ve mevcut sözlüğe ya da yeni bir sözlüğe eklenebilir. Yeni bir sözlüğe eklenmesi durumunda, XML dosyasının içerdiği bilgiler dahilinde yeni bir sözlük oluşturulur.';
$string['disapprove'] = 'Onaylamayı kaldır';
$string['displayformat'] = 'Görünüm biçimi';
$string['displayformatcontinuous'] = 'Yazarsız ardarda';
$string['displayformatdefault'] = 'Görüntüleme biçimini varsayılan olarak ayarla';
$string['displayformatdictionary'] = 'Basit sözlük biçimi';
$string['displayformatencyclopedia'] = 'Ansiklopedi';
$string['displayformatentrylist'] = 'Kayıt listesi';
$string['displayformatfaq'] = 'SSS';
$string['displayformatfullwithauthor'] = 'Yazarıyla göster';
$string['displayformatfullwithoutauthor'] = 'Yazarı olmadan göster';
$string['displayformat_help'] = '7 görüntüleme biçimi vardır:

* Basit, sözlük stili - Yazarlar görüntülenmez ve ekler, bağlantılar olarak görüntülenir
* Yazarsız, devam eden - Girişler birbirleri ardına, düzenleme simgeleri dışında bir ayırma ibaresi olmadan görüntülenir
* Tam ve yazarlı - Yazar verilerinin belirgin olduğu ve eklerin bağlantılar olarak görüntülendiği forum benzeri bir görüntüleme biçimidir
* Tam ve yazarsız - Yazarların belirgin olmadığı ve eklerin bağlantılar olarak görüntülendiği forum benzeri bir görüntüleme biçimidir
* Ansiklopedi - "Tam ve yazarlı" gibi fakat eklenen görüntüler satır içinde görüntülenir
*Giriş listesi - Konseptler, bağlantılar olarak listelenir
*SSS - SORU ve CEVAP kelimeleri konsepte ve tanıma sırasıyla eklenmiştir';
$string['displayformats'] = 'Görünüm biçimleri';
$string['displayformatssetup'] = 'Görünüm biçimi ayarı';
$string['duplicatecategory'] = 'Eş kategori';
$string['duplicateentry'] = 'Aynı kayıt';
$string['editalways'] = 'Her zaman düzenlemeyi kabul et';
$string['editalways_help'] = 'Bu ayar, girişlerin her zaman düzenlenebilir olup olmadığını ya da öğrencilerin belirlenen bir düzenleme süresince (genelde 30 dakika) girişlerini düzenleyip düzenleyemeyeceğini belirtir.';
$string['editcategories'] = 'Kategorileri düzenle';
$string['editentry'] = 'Kaydı düzenle';
$string['editentrya'] = 'Girdiyi düzenle: {$a}';
$string['editingcomment'] = 'Yorum düzenleniyor';
$string['entbypage'] = 'Her sayfadaki kayıt';
$string['entries'] = 'Kayıtlar';
$string['entrieswithoutcategory'] = 'Kategorisiz kayıtlar';
$string['entry'] = 'Kayıt';
$string['entryalreadyexist'] = 'Kayıt zaten var';
$string['entryapproved'] = 'Bu kayıt onaylandı';
$string['entrydeleted'] = 'Kayıt silindi';
$string['entryexported'] = 'Girdi başarı ile dışarı aktarıldı';
$string['entryishidden'] = '(bu kayıt şu anda gizli)';
$string['entryleveldefaultsettings'] = 'Kayıt Seviyesindeki Ayarlar';
$string['entrysaved'] = 'Bu girdi kaydedildi';
$string['entryupdated'] = 'Bu girdi güncellendi';
$string['entryusedynalink'] = 'Bu kayıt otomatikmen linklensin';
$string['entryusedynalink_help'] = 'Site geneli sözlük otomatik bağlantılama bir yönetici tarafından etkinleştirilmiş ve bu kutu işaretlenmişse, ders genelinde konsept kelimeler ya da sözcük grupları ortaya çıktığında girişler otomatik olarak bağlantılandırılır.';
$string['errcannoteditothers'] = 'Diğer kişilerin kayıtlarını düzenleyemezsiniz.';
$string['errconceptalreadyexists'] = 'Bu kavram zaten var. Bu sözlükte aynı kaydın tekrar girilmesine izin verilmemektedir.';
$string['errdeltimeexpired'] = 'Bunu silemezsiniz. Süresi doldu!';
$string['erredittimeexpired'] = 'Bu kayıt için düzenleme süresi geçti.';
$string['errorparsingxml'] = 'Dosya incenirken hata oluştu. XML söz dizimine uygun olduğundan emin olun.';
$string['eventcategorycreated'] = 'Kategori eklendi';
$string['eventcategorydeleted'] = 'Kategori silindi';
$string['eventcategoryupdated'] = 'Kategori güncellendi';
$string['evententryapproved'] = 'Kayıt kabul edildi';
$string['evententrycreated'] = 'Kayıt eklendi';
$string['evententrydeleted'] = 'Kayıt silindi';
$string['evententrydisapproved'] = 'Kayıt red edildi';
$string['evententryupdated'] = 'Kayıt güncellendi';
$string['evententryviewed'] = 'Kayıt incelendi';
$string['explainaddentry'] = 'Şu anki sözlüğe yeni bir kayıt ekleyin.<br />Kavram ve Tanım gerekli alanlardır.';
$string['explainall'] = 'Kayıtların HEPSİNİ bir sayfada gösterir';
$string['explainalphabet'] = 'Sözlüğe bu dizini kullanarak gözatın';
$string['explainexport'] = 'Sözlük kayıtlarını dışa çıkarmak için aşağıdaki butona tıklayın.<br />Bunu, istediğiniz zaman bu kurstan veya başka kurslardan içe alabilirsiniz.<p>Not: Ek dosyalar (resimler gibi) ve yazarlar çıkartılmaz.</p>';
$string['explainimport'] = 'Alınacak dosyayı ve işlem türünü belirtmeniz gerekiyor.<p>İsteğinizi gönderin ve sonuçları inceleyin.</p>';
$string['explainspecial'] = 'Bir harfle başlamayan kayıtları gösterir';
$string['exportedentry'] = 'Verilen kayıt';
$string['exportentries'] = 'Kayıtları ver';
$string['exportentriestoxml'] = 'Kayıtları XML dosyasına ver';
$string['exportfile'] = 'Kayıtları dosyaya ver';
$string['exportglossary'] = 'Sözlüğü ver';
$string['exporttomainglossary'] = 'Ana sözlüğe ver';
$string['filetoimport'] = 'Alınacak dosya';
$string['filetoimport_help'] = 'İçe aktarılacak girişleri içeren XML dosyasının, bilgisayarınızda olduğu konumu arayın ve XML dosyasını seçin.';
$string['fillfields'] = 'Kavram ve tanımlamalar gerekli alanlardır.';
$string['filtername'] = 'Sözlük otomatik-linkleme';
$string['fullmatch'] = 'Sözcüklerin tamamını eşleştir';
$string['fullmatch_help'] = 'Bu ayar, sadece tam kelimelerin bağlantılandırılıp bağlantırılmayacağını belirler. Örn; "yapı" kelimesini içeren bir giriş aratıldığında, "yapıcılık" kelimesinin karşınıza çıkarılmaz.';
$string['glossary:addinstance'] = 'Yeni bir sözlük ekle';
$string['glossary:approve'] = 'Kayıtlar onayla ve daha önce onaylanmış kayıtları reddet';
$string['glossary:comment'] = 'Yorum yap';
$string['glossary:export'] = 'Kayıtları dışa çıkart';
$string['glossary:exportentry'] = 'Tek kaydı dışa çıkart';
$string['glossary:exportownentry'] = 'Kendisinin tek kaydını dışa çıkart';
$string['glossary:import'] = 'Kayıtları içe al';
$string['glossaryleveldefaultsettings'] = 'Sözlük seviyesindeki ayarlar';
$string['glossary:managecategories'] = 'Kategorileri yönet';
$string['glossary:managecomments'] = 'Yorumları yönet';
$string['glossary:manageentries'] = 'Kayıtları yönet';
$string['glossary:rate'] = 'Kayıtları derecelendir';
$string['glossarytype'] = 'Sözlük tipi';
$string['glossarytype_help'] = 'Ana sözlük, ikincil sözlüklerden girişlerin aktarılabildiği bir sözlüktür. Ders başına sadece bir ana sözlük olabilir. Eğer sözlük giriş içe aktarımı gerekli değilse, derste olan tüm sözlükler ikincil sözlük olabilir.';
$string['glossary:view'] = 'Sözlüğe bak';
$string['glossary:viewallratings'] = 'Kişiler tarafından verilen ham değerlendirmelerin tümünü görüntüle';
$string['glossary:viewanyrating'] = 'Herkesin aldığı toplam değerlendirmeleri görüntüle';
$string['glossary:viewrating'] = 'Derecelendirmelere bak';
$string['glossary:write'] = 'Yeni kayıt oluştur';
$string['guestnoedit'] = 'Konukların sözlüğü düzenleme izni yoktur.';
$string['importcategories'] = 'Kategorileri al';
$string['importedcategories'] = 'Alınan kategoriler';
$string['importedentries'] = 'Alınan kayıtlar';
$string['importentries'] = 'Kayıtları al';
$string['importentriesfromxml'] = 'XML dosyasından kayıtları al';
$string['includegroupbreaks'] = 'Grup sonlarını dahil et';
$string['isglobal'] = 'Genel sözlük';
$string['isglobal_help'] = 'Global sözlük, sadece sözlüğün bulunduğu derste olanlar değil, site genelinde bağlantılandırılan tüm girişlere sahiptir. Sadece yöneticiler bir sözlüğü global olarak ayarlayabilir.';
$string['letter'] = 'harf';
$string['linkcategory'] = 'Bu kategoriyi otomatik linkle';
$string['linkcategory_help'] = 'Sözlük otomatik bağlantılandırılma ve bu ayar etkinleştirilmişse kategori adı, ders genelinde geçip geçmediğine bakılmadan otomatik olarak bağlantılandırılır.';
$string['linking'] = 'Otomatik-linkle';
$string['mainglossary'] = 'Ana sözlük';
$string['maxtimehaspassed'] = 'Üzgünüz, bu yorumu tekrar düzenlemek için maximum süre ({$a}) geçti!';
$string['modulename'] = 'Sözlük';
$string['modulename_help'] = 'Sözlük etkinlik modülü, katılımcıların bir sözlük gibi tanımlar listesini oluşturup muhafaza etmelerine ya da bilgi veya kaynakları toplayıp organize etmelerine olanak sağlar.

Bir öğretmen dosyaların sözlük girişlerine eklenmelerine izin verebilir.Eklenen resimler girişte görüntülenir. Girişler aranabilir ya da girişlere alfabetik olarak veya kategori, tarih ve yazar sıralaması ile göz atılabilir. Girişler varsayılan olarak onaylanabilir ya da herkesin görüntüleyebilmesi için öncelikle bir öğretmenin onayını gerektirecek şekilde ayarlanabilir.

Eğer bir sözlük otomatik bağlantılandırma filtresi etkinleştirilmişse girişler, konsept kelimeler ve/veya sözcük grupları olarak derste ortaya çıktıklarında, otomatik olarak bağlantılandırılır.

Öğretmen, girişlere yorum yazılmasına izin verebilir. Girişler öğretmenler ve öğrenciler tarafından (eş değerlendirmesi) değerlendirilebilir. Bu değerlendirmeler toplanarak notdefterinde bir son not olarak kayda geçebilir.

Sözlükler pek çok amaca hizmet eder, bunlara;

* Ortak çalışmaya dayalı anahtar terim bankası
* Öğrencilerin adlarını ve kişisel bilgilerini paylaşabilecekleri "sizleri tanıyalım" alanı
* Uygulanabilir bir konunun en iyi şekilde yapılmasına yardımcı olan "Yardımcı ipuçları" kaynağı
* Kullanışlı video, resim ve ses dosyalarını paylaşmak için bir alan
* Unutulmaması gereken bilgiler için bir revize etme kaynağı

olarak kullanım da dahildir.';
$string['modulenameplural'] = 'Sözlükler';
$string['newentries'] = 'Yeni sözlük kayıtları';
$string['newglossary'] = 'Yeni sözlük';
$string['newglossarycreated'] = 'Yeni sözlük oluşturuldu.';
$string['newglossaryentries'] = 'Yeni sözlük kayıtları:';
$string['nocomment'] = 'Yorum bulunamadı';
$string['nocomments'] = '(Bu kayıtta yorum yok)';
$string['noconceptfound'] = 'Kavram veya tanım yok';
$string['noentries'] = 'Bu bölümde hiç kayıt yok';
$string['noentry'] = 'Kayıt yok.';
$string['nopermissiontodelcomment'] = 'Diğer kişilerin yorumlarını silemezsiniz!';
$string['nopermissiontodelinglossary'] = 'Bu sözlükte yorum yapamazsınız!';
$string['nopermissiontoviewresult'] = 'Sadece kendi girdilerinizin sonuçlarına bakabilirsiniz.';
$string['notapproved'] = 'Sözlük girişi henüz onaylanmamış.';
$string['notcategorised'] = 'Kategorisiz';
$string['numberofentries'] = 'Kayıtların sayısı';
$string['onebyline'] = '(her satır için bir tane)';
$string['page-mod-glossary-edit'] = 'Sözlük girişi ekleme/düzenleme sayfası';
$string['page-mod-glossary-view'] = 'Sözlük düzenleme sayfasını görüntüle';
$string['page-mod-glossary-x'] = 'Sözlük modülü sayfaları';
$string['pluginadministration'] = 'Sözlük yönetimi';
$string['pluginname'] = 'Sözlük';
$string['popupformat'] = 'Açılır pencere biçimi';
$string['print'] = 'Yazdır';
$string['printerfriendly'] = 'Yazıcı-dostu sürümü';
$string['printviewnotallowed'] = 'Yazıcı görünümüne izin yok';
$string['question'] = 'Soru';
$string['rejectedentries'] = 'Reddedilen kayıtlar';
$string['rejectionrpt'] = 'Reddetme raporu';
$string['removeallglossarytags'] = 'Tüm sözlük etiketlerini kaldır';
$string['resetglossaries'] = 'Kayıtları sil';
$string['resetglossariesall'] = 'Tüm sözlüklerden kayıtları sil';
$string['rssarticles'] = 'Güncel RSS haber sayısı';
$string['rssarticles_help'] = 'Bu ayar, RSS haberlerde içerilecek sözlük giriş konseptlerinin sayısını belirler. 5 ila 20 genel olarak kabul edilir.';
$string['rsssubscriberss'] = '\'{$a}\' kavramı için RSS göster';
$string['rsstype'] = 'Bu etkinlik için RSS haber';
$string['rsstype_help'] = 'Bu etkinlik için RSS haberi etkinleştirmek için, yazarlı konseptleri ya da yazarsız konseptleri seçin.';
$string['search:activity'] = 'Sözlük - etkinlik bilgileri';
$string['search:entry'] = 'Sözlük - girişler';
$string['searchglossaryfor'] = 'Şunun için sözlük ara:';
$string['searchindefinition'] = 'Tam metin ara';
$string['secondaryglossary'] = 'İkinci sözlük';
$string['showall'] = '\'TÜMÜ\' linkini göster';
$string['showall_help'] = 'Etkinleştirildiğinde katılımcılar tüm girişlere tek bir seferde göz atabilirler.';
$string['showalphabet'] = 'Alfabe linkini göster';
$string['showalphabet_help'] = 'Etkinleştirildiğinde katılımcılar, sözlüğe alfabetik sırayla göz atabilirler.';
$string['showspecial'] = 'ÖZEL karakter linkini göster';
$string['showspecial_help'] = 'Etkinleştirildiğinde katılımcılar, @ ve # gibi karakterler ile sözlüğe göz atabilirler.';
$string['sortby'] = 'Sırala';
$string['sortbycreation'] = 'Oluşturulma tarihine göre';
$string['sortbylastupdate'] = 'Son düzenleme tarihine göre';
$string['sortchronogically'] = 'Kronolojik sırala';
$string['special'] = 'Özel';
$string['standardview'] = 'Harfe göre gözat';
$string['studentcanpost'] = 'Öğrenciler kayıt ekleyebilir';
$string['tagarea_glossary_entries'] = 'Sözlük girişleri';
$string['tagsdeleted'] = 'Sözlük etiketleri silindi';
$string['tagtitle'] = 'Bk. “{$a}” etiketi';
$string['totalentries'] = 'Toplam kayıt';
$string['usedynalink'] = 'Kayıtları otomatik-linkle';
$string['usedynalink_help'] = 'Site geneli sözlük otomatik bağlantılama bir yönetici tarafından etkinleştirilmiş ve bu seçenek etkinleştirilmişse, "Yeni giriş ekle" formu, ders genelinde konsept kelimeler ya da sözcük grupları ortaya çıktığında girişlerin otomatik olarak bağlantılandırılıp bağlantılandırılmayacağını belirleyen bir seçenek içerir.';
$string['visibletabs'] = 'Görünür sekmeler';
$string['waitingapproval'] = 'Onay bekliyor';
$string['warningstudentcapost'] = '(Ana kategoride değilse uygulanabilir)';
$string['withauthor'] = 'Kavramlar (yazarıyla birlikte)';
$string['withoutauthor'] = 'Kavramlar (yazarı olmadan)';
$string['writtenby'] = 'yazan';
$string['youarenottheauthor'] = 'Bu yorumun yazarı olmadığınız için bu yorumu düzeltme izniniz yoktur.';
