<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Doğruluk';
$string['accuracyandbonus'] = 'Doğruluk + Puan';
$string['assumingcertainty'] = 'Kesinlik belirtmediniz. Varsayılan: {$a}';
$string['averagecbmmark'] = 'Ortalama CBM notu';
$string['basemark'] = 'Taban not {$a}';
$string['breakdownbycertainty'] = 'Kesinliğe böl';
$string['cbmbonus'] = 'CBM bonusu';
$string['cbmgradeexplanation'] = 'CBM için, C=1 maksimum tam doğru için ilgili not yukarıda görüntülenir.';
$string['cbmgrades'] = 'CBM notları';
$string['cbmgrades_help'] = 'Kesinlik Tabanlı Notlandırma (CBM) için C=1 (düşük kesinlik) ile he soruyu doğru yanıtlama %100 not sağlar. Notlar, C=3 için her soru doğru cevaplanmışsa (yüksek kesinlik), %300 e kadar çıkabilir. Yanlışlar (kesin verilmiş yanlış cevaplar) notları, kesin olmayan cevaplardan çok daha fazla düşürür. Bu genel olarak eksi notlara bile sebep olabilir.

**Kesinlik** doğrı % kesinliği gözardı etmedir fakat her soru için ayrı ağırlığa sahiptir. Daha güvenilir ve daha az güvenilir olan cevapları doğru şekilde ayırmak, her soru için aynı kesinlikte cevap vermekten daha iyi not sağlar. Bu **CBM bonusu** öğesi olarak yansıtılır.
**Kesinlik** + **CBM Bonusu**, sadece **Kesinlik**\'ten daha iyi bir bilgi ölçme yöntemidir. Yanlışların eksi puan vermesi, neyin bilinip neyin bilinmediğini ölçmek için daha iyi bir yöntemdir.';
$string['cbmmark'] = 'CBM notu {$a}';
$string['certainty'] = 'Kesinlik';
$string['certainty1'] = 'C=1 (Kesin değil: <%67)';
$string['certainty-1'] = 'Fikri Yok';
$string['certainty2'] = 'C=2 (Orta: >%67)';
$string['certainty3'] = 'C=3 (Yüksek eminlik: >%80)';
$string['certainty_help'] = 'Kesinlik tabanlı notlandırma, cevabınızın ne kadar güvenilir olduğunu belirtmenizi gerektirir. Mevcüt seviyeler:

Kesinlik seviyesi     | C=1 (Kesin değil) | C=2 (Orta) | C=3 (Yüksek eminlik)
------------------- | ------------ | --------- | ----------------
Doğru ise işaretle    |   1          |    2      |      3
Yanlış ise işaretle     |   0          |   -2      |     -6
Doğruluk ihtimali       |  <67%        | 67-80%    |    >80%

En yüksek notlar, doğruluk ve yanlışlık ihtimali belirtilerek elde edilir. Örneğin, 3\'te 1\'den fazla yanlış olma ihtimali varsa C=1 olarak girip eksi puan alma riskini ortadan kaldırabilirsiniz.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Fikri Yok';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Fikri yok';
$string['foransweredquestions'] = 'Sadece {$a} cevaplı soruların sonuçları';
$string['forentirequiz'] = 'Yüm sınavın sonuçları ({$a} soruları)';
$string['howcertainareyou'] = 'Kesinlik{$a->help}: {$a->choices}';
$string['judgementok'] = 'Tamam';
$string['judgementsummary'] = 'Cevaplar: {$a->responses}. Kesinlik: {$a->fraction}. (Optimal aralık {$a->idealrangelow} ila {$a->idealrangehigh}). Bu doğruluk seviyesini kullanarak {$a->judgement} oldunuz.';
$string['noquestions'] = 'Yanıt yok';
$string['overconfident'] = 'Fazla emin';
$string['pluginname'] = 'CBM\'li gecikmeli geri dönüş';
$string['slightlyoverconfident'] = 'Biraz kendinden emin';
$string['slightlyunderconfident'] = 'Biraz kendine güvensiz';
$string['underconfident'] = 'Kendine güvensiz';
$string['weightx'] = 'Ağırlık {$a}';
