<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>config.php dosya izinlerinin yüklemeden sonra değiştirilmesi önerilir böylece dosya web sunucusu tarafından değiştirilemez. Bu önlem sunucunun güvenliğini arttırmaz, ama genel saldırıları sınırlandırabilir veya yavaşlatabilir.</p>';
$string['check_configrw_name'] = 'Yazılabilir config.php';
$string['check_configrw_ok'] = 'config.php PHP betikleri tarafından değiştirilemez.';
$string['check_configrw_warning'] = 'PHP betikleri config.php\'yi değiştirebilir.';
$string['check_cookiehttponly_details'] = '<p>İstemci tarafı komut dosyalarının sunucu tarafından ayarlanan tanımlama bilgilerine erişmesini önlemek ve XSS saldırıları riskini azaltmaya yardımcı olmak için yalnızca HTTP tanımlama bilgilerinin etkinleştirilmesi önerilir.</p><p>Yalnızca HTTP bayrağı tüm modern tarayıcılar tarafından desteklenmektedir, ancak eski tarayıcıların bu bayrağı desteklemeyebileceğini ve bu nedenle daha az güvenli kabul edilmesi gerektiğini lütfen unutmayın.</p>';
$string['check_cookiehttponly_error'] = 'Lütfen yalnızca HTTP tanımlama bilgilerini etkinleştirin.';
$string['check_cookiehttponly_name'] = 'Yalnızca HTTP tanımlama bilgileri';
$string['check_cookiehttponly_ok'] = 'Yalnızca HTTP tanımlama bilgileri etkinleştirildi.';
$string['check_cookiesecure_details'] = '<p>https iletişimini etkin kılarsanız, güvenli çerezleri de etkin kılmanız önerilir. Ayrıca http\'den http\'ye kalıcı yeniden yönlendirmeyi eklemelisiniz.</p>';
$string['check_cookiesecure_error'] = 'Lütfen güvenli çerezleri etkin kılın';
$string['check_cookiesecure_name'] = 'Güvenli çerezler';
$string['check_cookiesecure_ok'] = 'Güvenli çerezler etkin kılındı.';
$string['check_defaultuserrole_details'] = '<p>Giriş yapan kullanıcıların tümüne varsayılan kullanıcı rolü yetenekleri verilmiştir. Lütfen bu rolde hiçbir riskli yeteneğe izin verilmediğinden emin olun.</p>
<p>Varsayılan kullanıcı rolü için desteklenen devralınan tek tip <em>Kimlik denetimi yapılmış kullanıcıdır</em>. Dersi görüntüleyebilme yetkisi etkin kılınmamalıdır.</p>';
$string['check_defaultuserrole_error'] = 'Varsayılan kullanıcı rolü "{$a}" yanlış tanımlandı!';
$string['check_defaultuserrole_name'] = 'Tüm kullanıcılar için varsayılan rol';
$string['check_defaultuserrole_notset'] = 'Varsayılan rol ayarlanmadı.';
$string['check_defaultuserrole_ok'] = 'Tüm kullanıcılar için varsayılan rol tanımı uygundur.';
$string['check_devgraphql_details'] = '<p>Yeni kod uygularken programcılar config.php altında GRAPHQL_DEVELOPMENT_MODE sabitini tanımlayarak GraphQL tabanlı API’lar için geliştirme modunu etkinleştirebilirler. Bu mod, güvenlik ve performans nedenleriyle üretim sunucularında etkinleştirilmemelidir.</p>';
$string['check_devgraphql_error'] = 'GraphQL geliştirme modu etkin';
$string['check_devgraphql_name'] = 'GraphQL geliştirme modu';
$string['check_devgraphql_ok'] = 'GraphQL geliştirme modu devre dışı bırakıldı';
$string['check_disableconsistentcleaning_details'] = '<p>“Sürekli temizleme özelliğini devre dışı bırak” ayarının açılmasını önermiyoruz</p><p>Eğitmenler ve diğer ayrıcalıklı kullanıcılar tarafından oluşturulan içerik açıldığında sürekli olarak sterilize edilmeyecektir. Güvenlik saldırıları gerçekleştirmek için kullanılabilecek HTML etiketleri ve öznitelikleri; kurs açıklamaları, etkinlik tanıtımları ve sorular gibi alanlardan kaldırılmayacaktır.</p>';
$string['check_disableconsistentcleaning_name'] = 'Sürekli temizleme özelliğini devre dışı bırak';
$string['check_disableconsistentcleaning_ok'] = '“Sürekli temizleme özelliğini devre dışı bırak” ayarı kapatıldı.';
$string['check_disableconsistentcleaning_serious'] = '“Sürekli temizleme özelliğini devre dışı bırak” ayarı açıldı.';
$string['check_displayerrors_details'] = '<p>PHP ayarını <code>display_errors</code> etkin kılmak üretim sitelerinde önerilmez çünkü hata mesajları sunucunuzla ilgili hassas bilgileri açığa çıkarabilir.</p>';
$string['check_displayerrors_error'] = 'Hataları görüntülemek için PHP ayarı etkin kılındı. Bunun geçersiz kılınması önerilir.';
$string['check_displayerrors_name'] = 'PHP hatalarının görüntülenmesi';
$string['check_displayerrors_ok'] = 'PHP hatalarının görüntülenmesi geçersiz kılındı.';
$string['check_emailchangeconfirmation_details'] = '<p>Kullanıcılar profillerindeki e-posta adreslerini değiştirdiklerinde bir e-posta onay adımı önerilir. Eğer bu geçersiz kılınırsa, istenmeyen e-posta göndericileri sunucuyu istenmeyen e-posta göndermek için kötüye kullanabilir.</p>
<p>E-posta alanı kimlik denetimi eklentilerine kitlenebilir, bu olasılık burada göz önüne alınmamıştır.</p>';
$string['check_emailchangeconfirmation_error'] = 'Kullanıcılar herhangi bir eposta adresini girebilir.';
$string['check_emailchangeconfirmation_info'] = 'Kullanıcılar yalnızca izin verilmiş etki alanlarından alınan e-posta adreslerini girebilirler.';
$string['check_emailchangeconfirmation_name'] = 'E-posta değişikliği onayı';
$string['check_emailchangeconfirmation_ok'] = 'Kullanıcı profilindeki e-posta adresi değişikliğinin onayı';
$string['check_frontpagerole_details'] = '<p>Varsayılan ana sayfa rolü ana sayfa etkinlikleri için tüm kayıtlı kullanıcılara verilir. Lütfen bu rol için hiçbir riskli yetkiye izin verilmediğinden emin olun.</p><p>Bu amaç için özel bir rolün oluşturularak devralınan rolün kullanılmaması önerilir.</p>';
$string['check_frontpagerole_error'] = 'Yanlış tanımlanmış ana sayfa rolü "{$a}" tespit edildi!';
$string['check_frontpagerole_name'] = 'Ana sayfa rolü';
$string['check_frontpagerole_notset'] = 'Ana sayfa rolü ayarlanmadı';
$string['check_frontpagerole_ok'] = 'Ana sayfa rol tanımı uygundur.';
$string['check_google_details'] = '<p>Google\'a açma ayarı arama motorlarının derslere konuk erişimi ile girmesini etkin kılar. Eğer konuk girişine izin verilmiyorsa, bu ayarı etkin kılmanın bir anlamı yoktur.</p>';
$string['check_google_error'] = 'Arama motoru erişimine izin verilmiş ama konuk erişimi engellenmiştir.';
$string['check_google_info'] = 'Arama motorları konuk olarak girebilir.';
$string['check_google_name'] = 'Google\'a aç';
$string['check_google_ok'] = 'Arama motoru erişimi etkin değildir.';
$string['check_guest_details'] = '<p>Kullanıcı hesabı olmadan oturum açmanın önlenmesi önerilir. Lütfen “Konuk olarak oturum aç düğmesi” ayarını devre dışı bırakmayı düşünün.</p>';
$string['check_guest_name'] = 'Konuk erişimi';
$string['check_guest_ok'] = 'Kullanıcılar kendi hesaplarıyla oturum açmalıdır.';
$string['check_guestrole_details'] = '<p>Konuk rolü, giriş yapmayan konuklar ve geçici konuk dersi erişimi için değil, konuklar için kullanılır. Lütfen bu rolde riskli yeteneklere izin verilmediğinden emin olun.</p>
<p>Konuk rolü için tek desteklenen devralınan tip <em>Konuk</em>tur.</p>';
$string['check_guestrole_error'] = 'Konuk rolü "{$a}" yanlış tanımlanmıştır!';
$string['check_guestrole_name'] = 'Konuk rolü';
$string['check_guestrole_notset'] = 'Konuk rolü ayarlanmamıştır.';
$string['check_guestrole_ok'] = 'Konuk rolü tanımı uygundur.';
$string['check_guest_warning'] = 'Kullanıcılar bu sunucuya parolasız konuk olarak erişebilir.';
$string['check_https_details'] = '<p>HTTP protokolü kolayca istismar edilebilir, tüm üretim sunucularında HTTPS protokolünün kullanılması önemle tavsiye edilir.</p>';
$string['check_https_name'] = 'HTTPS protokolü';
$string['check_https_ok'] = 'HTTPS protokolü kullanılır.';
$string['check_https_warning'] = 'HTTPS protokolü kullanılmaz.';
$string['check_logincsrf_details'] = '<p>CSRF korumasının tüm üretim sitelerinde etkin tutulması önemle tavsiye edilir. Ancak, kullanımdan kaldırılmış alternatif oturum açma sayfalarıyla uyumlu değildir ve bazı özel kimlik doğrulama eklentileriyle etkileşime girebilir. Daha fazla ayrıntı için bk. config.example.php.</p>';
$string['check_logincsrf_error'] = 'Oturum açma sayfasında CSRF koruması devre dışı bırakıldı';
$string['check_logincsrf_name'] = 'Oturum açma sayfasında CSRF koruması';
$string['check_logincsrf_ok'] = 'CSRF koruması oturum açma sayfasında etkin';
$string['check_noauth_details'] = '<p><em>Kimlik denetimi yok eklentisi</em> üretim sitelerinde kullanılmaz. Bu site deneme amaçlı site değilse bu eklentiyi geçersiz kılın.</p>';
$string['check_noauth_error'] = 'Kimlik Denetimi Yoktur eklentisi üretim sitelerinde kullanılamaz.';
$string['check_noauth_name'] = 'Kimlik denetimi yok';
$string['check_noauth_ok'] = 'Hiçbir kimlik denetimi eklentisi geçersiz kılınmamıştır.';
$string['check_nodemodules_details'] = '<p><em>{$a->path}</em> dizini, genellikle NPM yardımcı programı tarafından kurulan Node.js modüllerini ve bunların bağımlılıklarını içerir. Bu modüller Totara gelişimi için gerekli olabilir. Bir Totara sitesini çalıştırmak için gerekli değillerdir ve sitenizi uzaktan saldırılara maruz bırakan potansiyel olarak tehlikeli kod içerebilirler.</p><p>Site herkese açık bir URL üzerinden erişilebilir durumdaysa dizinin kaldırılması veya en azından web erişiminin yasaklanması önemle tavsiye edilir.</p>';
$string['check_nodemodules_info'] = 'Nod_modülleri dizini herkese açık sitelerde bulunmamalıdır.';
$string['check_nodemodules_name'] = 'Node.js modülleri dizini';
$string['check_oauth2verify_detailed'] = '<p>Tüm OAuth 2 sağlayıcılarının, OAuth 2 verenleri yapılandırma sayfasında <code>e-posta doğrulamasını gerekli kıl</code> seçeneğini etkinleştirerek kullanıcı e-posta hesabı doğrulamasını zorunlu kılacak şekilde yapılandırılması önerilir.</p><p>Bir kullanıcının, bir OAuth 2 sağlayıcısı aracılığıyla oturum açarken aynı e-posta adresine sahip başka bir kullanıcının Totara hesabını tehlikeye atma olasılığı vardır. OAuth 2 verenin veya Totara sitesinin her ikisi de kullanıcıların bir e-posta adresini paylaşmalarına izin verdiğinde risk ortaya çıkar.</p>';
$string['check_oauth2verify_details'] = '<p>OAuth 2 otomatik hesap bağlantısı etkinleştirilmişse tüm OAuth 2 sağlayıcılarının, OAuth 2 verenler yapılandırma sayfasında <code>e-posta doğrulamasını gerekli kıl</code> seçeneğini etkinleştirerek kullanıcı e-posta hesabı doğrulamasını zorunlu kılacak şekilde yapılandırılması önerilir.</p><p>Bir kullanıcının, bir OAuth 2 sağlayıcısı aracılığıyla oturum açarken aynı e-posta adresine sahip başka bir kullanıcının Totara hesabını tehlikeye atma olasılığı vardır.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Tüm OAuth 2 oturum açma verenlerinin tamamı hesap bağlama ve oluşturma için e-posta hesap onayı gerektirir';
$string['check_oauth2verify_info_nolinking'] = 'OAuth 2 otomatik hesap bağlama özelliği devre dışı bırakıldı';
$string['check_oauth2verify_info_oauth2'] = 'Kullanıcı e-posta adreslerini doğrulamak için en az bir OAuth 2 veren yapılandırılmamış';
$string['check_oauth2verify_info_ok'] = 'OAuth 2 verenler ve Totara sitesi, kullanıcılar arasında e-posta adreslerinin paylaşılmasına izin vermeyecek şekilde yapılandırılmıştır.';
$string['check_oauth2verify_info_serious'] = 'En az bir OAuth 2 oturum açma vereni, kullanıcı e-posta adreslerini onaylamak üzere yapılandırılmamıştır';
$string['check_oauth2verify_info_totara'] = 'Totara yapılandırması şu anda kullanıcıların bir e-posta adresini paylaşmasına izin vermektedir.';
$string['check_oauth2verify_info_totara_oauth2'] = 'Totara yapılandırması şu anda kullanıcıların bir e-posta adresini paylaşmasına izin vermektedir. Bununla birlikte, kullanıcı e-posta adreslerini doğrulamak için en az bir OAuth 2 vereni yapılandırılmamıştır.';
$string['check_oauth2verify_name'] = 'OAuth 2 e-posta doğrulaması';
$string['check_openprofiles_details'] = '<p>Açık kullanıcı profilleri istenmeyen e-posta göndericileri tarafından kötüye kullanılabilir. <code>Kullanıcıları profiller için giriş yapmaya zorla</code> ya da <code>Kullanıcıları giriş yapmaya zorla</code> yetkilerinden biri etkinleştirilmelidir.</p>';
$string['check_openprofiles_error'] = 'Herkes kullanıcı profillerini giriş yapmadan görüntüleyebilir.';
$string['check_openprofiles_name'] = 'Kullanıcı profillerini aç';
$string['check_openprofiles_ok'] = 'Kullanıcı profillerini izlemeden önce giriş yapmak gereklidir.';
$string['check_passwordpolicy_details'] = '<p>Parola ilkesinin ayarlanması önerilir, çünkü parola tahmin etmek yetkisiz erişim elde etmede en sık başvurulan yoldur. Yine de gereksinimleri çok sıkılaştırmayın, çünkü bunun sonucunda kullanıcılar parolalarını hatırlamayabilir, unutabilir ya da bir yere yazabilir.</p>';
$string['check_passwordpolicy_error'] = 'Parola ilkesi ayarlanmadı';
$string['check_passwordpolicy_name'] = 'Parola ilkesi';
$string['check_passwordpolicy_ok'] = 'Parola ilkesi etkindir.';
$string['check_persistentlogin_details'] = '<p>Etkinleştirilirse, kalıcı oturumlar standart oturum zaman aşımlarını yok sayar ve kalıcı bir tarayıcı tanımlama bilgisi oluşturur. Bu tanımlama bilgisi daha sonra tarayıcı yeniden başlatıldıktan veya oturum zaman aşımına uğradıktan sonra kullanıcının otomatik olarak yeniden giriş yapması için kullanılır.</p>';
$string['check_persistentlogin_name'] = 'Kalıcı oturum açma';
$string['check_persistentlogin_ok'] = 'Kalıcı oturum açma devre dışı bırakıldı.';
$string['check_persistentlogin_warning'] = 'Kalıcı oturum açmalar bir güvenlik riski olarak kabul edilebilir.';
$string['check_preventexecpath_details'] = '<p>Admin GUI aracılığıyla yürütülebilir yolların ayarlanmasına izin vermek, ayrıcalık yükseltmesi için bir vektördür.</p>';
$string['check_preventexecpath_name'] = 'Yürütülebilir yollar';
$string['check_preventexecpath_ok'] = 'Sadece config.php altında ayarlanabilir yürütülebilir yollar.';
$string['check_preventexecpath_warning'] = 'Yürütülebilir yollar Admin GUI altında ayarlanabilir.';
$string['check_repositoryurl_details'] = '<p>URL indiriciyi etkinleştirmek, harici kullanıcıların dahili ağınızdaki URL’lere erişmesine izin verebilir. LMS öğenize erişmesine izin verilen ancak iç ağınızdaki LMS sunucusundan erişilebilen diğer kaynaklara erişmesine izin verilmeyen kullanıcılarınız varsa bu özelliği etkinleştirmemelisiniz.</p>';
$string['check_repositoryurl_name'] = 'URL indirme deposu';
$string['check_repositoryurl_ok'] = 'URL indirme deposu devre dışı.';
$string['check_repositoryurl_warning'] = 'URL indirme deposu etkinleştirildi.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Kullanıcılar güvenilmeyen PDF dosyalarını Dosya kaynakları olarak yükleyebilir.</p><p>“PDF ekleme işlemine izin ver” ayarlarının devre dışı bırakılması önerilir.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'PDF dosyalarının kurs kaynaklarına eklenmesi';
$string['check_resourcesallowpdfembedding_ok'] = 'Yüklenen PDF dosyası doğrudan tarayıcılarda açılmaz.';
$string['check_resourcesallowpdfembedding_warning'] = 'Yüklenen PDF dosyaları doğrudan tarayıcılarda açılabilir.';
$string['check_resourcesallowxss_details'] = '<p>Aşağıdaki kaynak türlerinde güvenli olmayan biçimlendirme ve dosyalar kullanabilecekleri için kurs kaynaklarını ekleyebilecek veya güncelleştirebilecek kullanıcılara tam olarak güvenilmelidir: {$a}</p><p>Tüm “Güvenli olmayan biçimlendirme ve dosyalara izin ver” ayarlarının devre dışı bırakılması önerilir.</p>';
$string['check_resourcesallowxss_name'] = 'Kurs kaynaklarında güvenli olmayan biçimlendirme ve dosyalar';
$string['check_resourcesallowxss_ok'] = 'Tüm “Güvenli olmayan biçimlendirme ve dosyalara izin ver” kaynak ayarları devre dışı bırakılır.';
$string['check_resourcesallowxss_warning'] = 'Kurs kaynaklarını düzenleyen kullanıcılar güvenli olmayan biçimlendirme ve dosyalar kullanabilir.';
$string['check_riskadmin_detailsok'] = '<p>Lütfen aşağıdaki sistem yöneticileri listesini doğrulayın:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Lütfen aşağıdaki sistem yöneticileri listesini doğrulayın:</p>{$a->admins}
<p>Yönetici rolünü yalnızca sistem bağlamında atamak önerilir. Aşağıdaki kullanıcılarda desteklenmeyen yönetici rolü atamaları vardır:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Yöneticiler';
$string['check_riskadmin_ok'] = '{$a} sunucu yöneticisi bulundu.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) rol atamasını gözden geçir</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} sunucu yöneticisi ve {$a->unsupcount} desteklenmeyen yönetici rolü ataması buldu.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS yalnızca güvenilir kullanıcıların kullanabileceği tüm tehlikeli özellikleri belirtir.</p>
<p>Lütfen aşağıdaki kullanıcı listesini doğrulayın ve bu sunucuya tamamen güvendiğinizden emin olun:</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'XSS güvenilir kullanıcıları';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS, güvenilmesi gereken {$a} kullanıcı buldu.';
$string['check_riskbackup_detailsok'] = 'Hiçbir rol açıkça kullanıcı verilerinin yedeklenmesine izin vermez. Bununla birlikte, "doanything" özelliğine sahip yöneticilerin hala bunu yapabilecek durumda olduklarına dikkat edin.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Bu aktif geçersiz kılmalar, kullanıcılara kullanıcı verilerini yedeklemelere ekleme imkanı verir. Bu iznin gerekli olduğundan emin olunuz.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Aşağıdaki sistem rolleri şu an kullanıcıların, kullanıcı verilerini yedeklemelere eklemesine izin verir.  Bu iznin gerekli olduğundan emin olunuz.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Yukarıdaki roller veya yerel geçersiz kılmalardan ötürü, aşağıdaki kullanıcı hesapları, şu an derslerine kayıtlı bir kullanıcıdan gelen özel verileri içeren yedeklemeler yaratma izni yoktur. Bunların (a) güvenilir olduğundan ve (b) güçlü şifreler ile korunduğundan emin olun:</p> {$a}';
$string['check_riskbackup_editoverride'] = '{$a->contextname}</a> içinde <a href="{$a->url}">{$a->name}';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Kullanıcı verisi yedeklemesi';
$string['check_riskbackup_ok'] = 'Hiçbir rol açıkça kullanıcı verilerinin yedeklenmesine izin vermez';
$string['check_riskbackup_unassign'] = '{$a->contextname}</a> içinde <a href="{$a->url}">{$a->fullname} ({$a->email})';
$string['check_riskbackup_warning'] = 'Kullanıcı verisini yedekleyebilen {$a->rolecount} rol, {$a->overridecount} geçersiz kılma v {$a->usercount} kullanıcı bulundu.';
$string['check_riskxss_details'] = '<p>RISK_XSS yalnızca güvenilir kullanıcıların kullanabileceği tehlikeli yetkileri gösterir.</p>
<p>Aşağıdaki kullanıcı listesini doğrulayın ve bu sunucuda bu kullanıcılara tamamen güvendiğinizden emin olun:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS güvenilir kullanıcılar';
$string['check_riskxss_warning'] = 'RISK_XSS - güvenilmesi gereken {$a} kullanıcı buldu.';
$string['check_scormsessionkeepalive_details'] = '<p>Etkinleştirilirse, kullanıcı oturumu SCORM oynatıcısında canlı tutulur.</p>';
$string['check_scormsessionkeepalive_name'] = 'SCORM oturumu canlı kalsın';
$string['check_scormsessionkeepalive_ok'] = 'SCORM oynatıcısında standart oturum zaman aşımı uygulanır.';
$string['check_scormsessionkeepalive_warning'] = 'SCORM oynatıcısında kullanıcı oturumunun canlı tutulması küçük bir güvenlik sorunu olarak düşünülebilir.';
$string['check_unsecuredataroot_details'] = '<p>Veriyolu klasörü web üzerinden erişilebilir olmamalıdır. Klasörün erişilebilir olmamasını sağlamanın en iyi yolu herkese açık web klasörü dışında bir klasör kullanmaktır.</p>
<p>Eğer klasörü taşıyacak olursanız, <code>config.php</code> içindeki <code>$CFG->dataroot</code> ayarını buna göre güncellemeniz gerekir.</p>';
$string['check_unsecuredataroot_error'] = 'Veriyolu klasörürünüz <code>{$a}</code> yanlış yerde ve internetten saldırılara açık durumda.';
$string['check_unsecuredataroot_name'] = 'Güvensiz veriyolu';
$string['check_unsecuredataroot_ok'] = 'Veriyolu klasörü web üzerinden erişilebilir olmamalı.';
$string['check_unsecuredataroot_warning'] = 'Veriyolu klasörünüz <code>{$a}</code> yanlış yerde ve internetten saldırılara maruz kalabilir.';
$string['check_usernameenumeration_details'] = '<p>Bir kullanıcının kimlik bilgileri yanlış olduğunda Totara, kullanıcının kullanıcı adının mı yoksa parolanın mı yanlış olduğunu bilmesine izin vermemek için nedenini belirsiz tutmaya dikkat eder. Bu, saldırganların hem kullanıcı adını hem de parolayı tahmin etmesi gerektiği anlamına gelir.</p>
<p>Kendi kendine kayıt özelliği açıkken saldırganlar kayıt formunu kullanarak kullanıcı adlarını sıralayabilir ve hangilerinin geçerli olduğunu bulabilir. Geçerli bir kullanıcı adı belirlendikten sonra tek yapmaları gereken parolayı tahmin etmektir.<br />Bunu önlemek için Kendi kendine kayıt özelliğini kapatın.</p>
<p>Kullanıcı adlarını koru özelliği kapatıldığında saldırganlar unutulan parola formunu kullanarak kullanıcı adlarını sıralayabilir ve geçerli olanları belirleyebilir. Geçerli bir kullanıcı adı belirlendikten sonra tek yapmaları gereken parolayı tahmin etmektir.<br />Bunu önlemek için Kullanıcı adlarını koru özelliğini açın.</p>';
$string['check_usernameenumeration_name'] = 'Kullanıcı adı sabit listesi';
$string['check_usernameenumeration_ok'] = 'Kullanıcı adlarını koru özelliği etkin ve Kendi kendine kayıt özelliği etkin değil';
$string['check_usernameenumeration_warning'] = 'Kendi kendine kayıt özelliği açıkken veya Kullanıcı adlarını koru özelliği kapalıyken, doğrulanmamış kullanıcılar mevcut kullanıcı adlarını tahmin edebilir';
$string['check_webcron_details'] = '<p> Web tarayıcısından cron\'u çalıştırmak ayrıcalıklı bilgileri anonim kullanıcılara gösterebilir. Yalnızca komut satırından cron\'u çalıştırmanız veya uzaktan erişim için bir cron şifresi belirlemeniz önerilir. </ p>';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Adsız kullanıcılar cron\'a erişemez.';
$string['check_webcron_warning'] = 'Anonim kullanıcılar cron\'a erişebilir.';
$string['check_xxe_risk_critical'] = 'Harici varlıklar XML’ye varsayılan olarak yüklenir.';
$string['check_xxe_risk_details'] = 'LibXML ve PHP’nin bazı sürümleri, potansiyel olarak harici varlıkları XML’ye varsayılan olarak yükledi, diğer bir deyişle yerel dosyaların içeriği kötü niyetli bir kullanıcı tarafından elde edilebilir. Bu güvenlik açığının önlenmesine yardımcı olmak için LibXML ve PHP’nin güncel sürümlerini kullandığınızdan emin olun.';
$string['check_xxe_risk_name'] = 'XXE riski';
$string['check_xxe_risk_ok'] = 'Harici varlıklar XML’ye varsayılan olarak yüklenmez.';
$string['configuration'] = 'Yapılandırma';
$string['description'] = 'Açıklama';
$string['details'] = 'Ayrıntılar';
$string['issue'] = 'Sorun';
$string['pluginname'] = 'Güvenliği gözden geçir';
$string['security:view'] = 'Güvenlik raporunu görüntüle';
$string['status'] = 'Durum';
$string['statuscritical'] = 'Kritik';
$string['statusinfo'] = 'Bilgi';
$string['statusok'] = 'Tamam';
$string['statusserious'] = 'Ciddi';
$string['statuswarning'] = 'Uyarı';
$string['timewarning'] = 'Veri işleme uzun sürebilir, lütfen sabırlı olun...';
