<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Bu eylem, kimliği doğrulanmış hesap için Totara’ya kalıcı API erişimi verecektir. Bu, Totara tarafından sahip olunan dosyaları yönetmek için bir sistem hesabı olarak kullanılmak üzere tasarlanmıştır.';
$string['authconnected'] = 'Sistem hesabı artık çevrimdışı erişim için bağlı';
$string['authnotconnected'] = 'Sistem hesabı çevrimdışı erişim için bağlanmadı';
$string['configured'] = 'Yapılandırıldı';
$string['configuredstatus'] = 'Yapılandırıldı';
$string['connectsystemaccount'] = 'Bir sistem hesabına bağlan';
$string['createfromtemplate'] = 'Bir şablondan OAuth 2 servisi oluştur';
$string['createfromtemplatedesc'] = 'Bilinen hizmet türlerinden biri için geçerli bir yapılandırmaya sahip bir OAuth servisi oluşturmak için aşağıdaki OAuth 2 servis şablonlarından birini seçin. Bu, kimlik doğrulama için gereken tüm doğru uç noktalar ve parametrelerle OAuth 2 servisini oluşturacaktır, ancak kullanılmadan önce yeni servis için istemci kimliğini ve sırrını girmeniz gerekecektir.';
$string['createnewendpoint'] = 'Veren “{$a}” için yeni uç nokta oluştur';
$string['createnewfacebookissuer'] = 'Yeni Facebook hizmeti oluştur';
$string['createnewgoogleissuer'] = 'Yeni Google hizmeti oluştur';
$string['createnewissuer'] = 'Yeni özel hizmet oluştur';
$string['createnewmicrosoftissuer'] = 'Yeni Microsoft hizmeti oluştur';
$string['createnewnextcloudissuer'] = 'Yeni Nextcloud hizmeti oluştur';
$string['createnewuserfieldmapping'] = 'Veren “{$a}” için yeni kullanıcı alanı eşlemesi oluştur';
$string['deleteconfirm'] = 'Kimliği veren “{$a}” öğesini silmek istediğinizden emin misiniz? Bu verene dayanan eklentiler çalışmayı durduracaktır.';
$string['deleteendpointconfirm'] = '“{$a->endpoint}” uç noktasını veren “{$a->issuer}” için silmek istediğinizden emin misiniz? Bu uç noktaya dayanan eklentiler çalışmayı durduracaktır.';
$string['deleteuserfieldmappingconfirm'] = 'Veren “{$a}” için kullanıcı alanı eşlemesini silmek istediğinizden emin misiniz?';
$string['discovered'] = 'Servis keşfi başarılı';
$string['discovered_help'] = 'Keşif, OAuth 2 uç noktalarının OAuth servisi için ana URL’den otomatik olarak belirlenebileceği anlamına gelir. Tüm servislerin “keşfedilmesi” gerekmez, aksi takdirde uç noktaların ve kullanıcı eşleştirme bilgilerinin manuel olarak girilmesi gerekecektir.';
$string['discoverystatus'] = 'Keşif';
$string['editendpoint'] = 'Uç noktasını düzenle: {$a->endpoint}, veren {$a->issuer} için';
$string['editendpoints'] = 'Uç noktaları yapılandır';
$string['editissuer'] = 'Kimliği vereni düzenle: {$a}';
$string['edituserfieldmapping'] = 'Veren {$a} için kullanıcı alanı eşleştirmesini düzenle';
$string['edituserfieldmappings'] = 'Kullanıcı alanı eşleştirmelerini yapılandırın';
$string['endpointdeleted'] = 'Bitiş noktası silindi';
$string['endpointname'] = 'İsim';
$string['endpointname_help'] = 'Bu uç noktayı aramak için kullanılan anahtar. “_endpoint” ile bitmelidir.';
$string['endpointsforissuer'] = 'Veren için uç noktalar: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'Bu uç nokta için URL. https:// protokolünü kullanmalıdır.

Uç nokta URL’leri OAuth sağlayıcınız tarafından sağlanmaktadır ve Totara kurulumuna işaret etmemelidir.';
$string['issueralloweddomains'] = 'Oturum açma etki alanları';
$string['issueralloweddomains_help'] = 'Ayarlandığı takdirde bu ayar, söz konusu sağlayıcı kullanılırken girişlerin kısıtlanacağı etki alanlarının virgülle ayrılmış bir listesidir.';
$string['issuerbaseurl'] = 'Hizmet temel URL’si';
$string['issuerbaseurl_help'] = 'Hizmete erişmek için kullanılan temel URL.';
$string['issuerclientid'] = 'İstemci Kimliği';
$string['issuerclientid_help'] = 'Bu veren için OAuth istemci kimliği.';
$string['issuerclientsecret'] = 'İstemci parolası';
$string['issuerclientsecret_help'] = 'Bu veren için OAuth istemci parolası.';
$string['issuerdeleted'] = 'Veren silindi';
$string['issuerdisabled'] = 'Veren devre dışı';
$string['issuerenabled'] = 'Veren etkin';
$string['issuerimage'] = 'Logo URL’si';
$string['issuerimage_help'] = 'Bu veren için bir logo göstermek amacıyla kullanılan bir görüntü URL’si. Oturum açma sayfasında görüntülenebilir.';
$string['issuerloginparams'] = 'Oturum açma talebine ek parametreler dahil edilmiştir.';
$string['issuerloginparams_help'] = 'Bazı sistemler, kullanıcının temel profilini okumak için oturum açma isteğinde ek parametreler gerektirir.';
$string['issuerloginparamsoffline'] = 'Çevrimdışı erişim için bir oturum açma isteğine ek parametreler dahil edilmiştir.';
$string['issuerloginparamsoffline_help'] = 'Her OAuth sistemi, çevrimdışı erişim istemenin farklı bir yolunu tanımlar. Ör. Google ek parametreler gerektirir: “access_type=offline&prompt=consent”. Bu parametreler URL sorgu parametresi biçiminde olmalıdır.';
$string['issuerloginscopes'] = 'Bir oturum açma talebine dahil edilen kapsamlar.';
$string['issuerloginscopes_help'] = 'Bazı sistemler, kullanıcının temel profilini okumak için oturum açma isteğinde ek kapsamlar gerektirir. OpenID Connect uyumlu bir sistem için standart kapsamlar “openid profilli e-posta”dır.';
$string['issuerloginscopesoffline'] = 'Çevrimdışı erişim için bir oturum açma isteğine dahil edilen kapsamlar.';
$string['issuerloginscopesoffline_help'] = 'Her OAuth sistemi, çevrimdışı erişim istemenin farklı bir yolunu tanımlar. Ör. Microsoft ek bir “offline_access” kapsamı gerektirir.';
$string['issuername'] = 'Ad';
$string['issuername_help'] = 'Kimliği verenin adı. Oturum açma sayfasında görüntülenebilir.';
$string['issuername_microsoft'] = 'Ad';
$string['issuername_microsoft_help'] = 'Kimliği verenin adı. Bu, varsayılan Microsoft işareti etkinleştirilmediği sürece oturum açma sayfasında görüntülenecektir.';
$string['issuerrequireconfirmation'] = 'E-posta doğrulaması gerektir';
$string['issuerrequireconfirmation_help'] = 'Tüm kullanıcıların OAuth ile oturum açmadan önce e-posta adreslerini doğrulamalarını istenir. Bu, oturum açma işleminin bir parçası olarak yeni oluşturulan hesaplar için veya mevcut bir Totara hesabı, eşleşen e-posta adresleri aracılığıyla bir OAuth oturum açma işlemine bağlandığında geçerlidir.';
$string['issuers'] = 'Verenler';
$string['issuersetup'] = 'Ortak OAuth 2 servislerinin yapılandırılması hakkında ayrıntılı talimatlar';
$string['issuersetuptype'] = '{$a} OAuth 2 sağlayıcısının düzenlenmesi hakkında ayrıntılı talimatlar';
$string['issuershowonloginpage'] = 'Oturum açma sayfasında göster';
$string['issuershowonloginpage_help'] = 'OAuth 2 kimlik doğrulama eklentisi etkinleştirildiyse, bu oturum açma vereni, kullanıcıların bu verenden hesaplarla oturum açmasına izin vermek için oturum açma sayfasında listelenecektir.';
$string['loginissuer'] = 'Oturum açmaya izin ver';
$string['notconfigured'] = 'Yapılandırılmadı';
$string['notdiscovered'] = 'Servis keşfi başarısız';
$string['notloginissuer'] = 'Oturum açmaya izin verme';
$string['oauth2consumerdetails'] = 'OAuth 2 tüketici bilgileri';
$string['pluginname'] = 'OAuth 2 servisleri';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['serviceshelp'] = 'Servis sağlayıcısı düzenleme talimatları.';
$string['show_default_branding_microsoft'] = 'Varsayılan Microsoft işaretini göster';
$string['show_default_branding_microsoft_help'] = 'Varsayılan Microsoft işareti, Microsoft’un tasarım yönergelerine uygundur. Bu ayarın etkinleştirilmesi önerilir.';
$string['systemaccountconnected'] = 'Sistem hesabı bağlandı';
$string['systemaccountconnected_help'] = 'Sistem hesapları eklentiler için gelişmiş işlevsellik sağlamak amacıyla kullanılır. Bunlar yalnızca oturum açma işlevi için gerekli değildir, ancak OAuth servisini kullanan diğer eklentiler, sistem hesabı bağlanmamışsa daha az özellik kümesi sunabilir. Örneğin depolar, dosya işlemlerini gerçekleştirmek için bir sistem hesabı olmadan “kontrollü bağlantılar” işlevini destekleyemez.';
$string['systemaccountnotconnected'] = 'Sistem hesabı bağlı değil';
$string['systemauthstatus'] = 'Sistem hesabı bağlandı';
$string['usebasicauth'] = 'HTTP üstbilgileri aracılığıyla belirteç isteklerini doğrula';
$string['usebasicauth_help'] = 'İstemci kimliği ve parolasını yenileme belirteci isteğiyle gönderirken HTTP Temel kimlik doğrulaması şemasını kullanın. OAuth 2 standardı tarafından önerilir, ancak bazı verenlerde mevcut olmayabilir.';
$string['userfieldexternalfield'] = 'Harici alan adı';
$string['userfieldexternalfield_error'] = 'Bu alan HTML içeremez.';
$string['userfieldexternalfield_help'] = 'Harici OAuth sistemi tarafından sağlanan alanın adı.';
$string['userfieldinternalfield'] = 'Dahili alan adı';
$string['userfieldinternalfield_help'] = 'Harici alanda eşlenmesi gereken Totara kullanıcı alanının adı.';
$string['userfieldmappingdeleted'] = 'Kullanıcı alan eşlemesi silindi';
$string['userfieldmappingsforissuer'] = 'Veren için kullanıcı alanı eşleştirmeleri: {$a}';
