<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Üstünde';
$string['actions'] = 'Eylemler';
$string['appliesto'] = 'Şunlar için geçerli:';
$string['backdrop'] = 'Arka planda göster';
$string['backdrop_help'] = 'Sayfanın işaret ettiğiniz bölümünü vurgulamak için bir arka plan kullanabilirsiniz.

Arka planların gezinti çubuğu gibi sayfanın bazı bölümleriyle uyumlu olmadığını unutmayın.';
$string['below'] = 'Aşağıda';
$string['block'] = 'Blok';
$string['block_named'] = '“{$a}” bloğu';
$string['cachedef_stepdata'] = 'Kullanıcı turu adımlarının listesi';
$string['cachedef_tourdata'] = 'Her sayfada getirilen etkin kullanıcı turları bilgilerinin listesi';
$string['confirmstepremovalquestion'] = 'Bu adımı kaldırmak istediğinizden emin misiniz?';
$string['confirmstepremovaltitle'] = 'Adım kaldırma işlemini onayla';
$string['confirmtourremovalquestion'] = 'Bu turu kaldırmak istediğinizden emin misiniz?';
$string['confirmtourremovaltitle'] = 'Tur kaldırma işlemini onayla';
$string['content'] = 'İçerik';
$string['content_heading'] = 'İçerik';
$string['content_help'] = 'Adımı açıklayan içerik düz metin olarak eklenebilir ve gerekirse çok dilli etiketlerle (çok dilli içerik filtresiyle kullanmak için) çevrelenebilir.

Alternatif olarak, bir dil dizesi kimliği identifier,component biçiminde girilebilir (virgülden sonra parantez veya boşluk olmadan).';
$string['cssselector'] = 'CSS seçici';
$string['defaultvalue'] = 'Varsayılan ({$a})';
$string['delay'] = 'Adımı göstermeden önce ertele';
$string['delay_help'] = 'İsteğe bağlı olarak adım görüntülenmeden önce bir gecikme eklemeyi seçebilirsiniz.

Bu gecikme milisaniye cinsindendir.';
$string['description'] = 'Açıklama';
$string['done'] = 'Yapıldı';
$string['editstep'] = '“{$a}” düzenleme';
$string['enabled'] = 'Etkin';
$string['endtour'] = 'Turu sonlandır';
$string['event_step_shown'] = 'Gösterilen adım';
$string['event_tour_ended'] = 'Tur sona erdi';
$string['event_tour_reset'] = 'Tur sıfırlandı';
$string['event_tour_started'] = 'Tur başladı';
$string['exporttour'] = 'Turu dışa aktar';
$string['filter_category'] = 'Kategori';
$string['filter_category_help'] = 'Seçilen kategorideki bir kursla ilişkili bir sayfada turu gösterin.';
$string['filter_course'] = 'Kurslar';
$string['filter_courseformat'] = 'Kurs biçimi';
$string['filter_courseformat_help'] = 'Turu, seçilen kurs biçimini kullanarak bir kursla ilişkilendirilmiş bir sayfada gösterin.';
$string['filter_course_help'] = 'Turu, seçilen kursla ilişkili bir sayfada gösterin.';
$string['filter_header'] = 'Tur filtreleri';
$string['filter_help'] = 'Turun hangi koşullar altında gösterileceğini seçin. Bir turun kullanıcıya gösterilebilmesi için tüm filtrelerin eşleşmesi gerekir.';
$string['filter_role'] = 'Rol';
$string['filter_role_help'] = 'Bir tur, turun gösterildiği kapsamda seçilen rollere sahip kullanıcılarla sınırlandırılabilir. Örneğin, bir Pano turunu öğrenci rolüne sahip kullanıcılarla sınırlandırmak, kullanıcılar bir kursta öğrenci rolüne sahipse (genellikle olduğu gibi) işe yaramayacaktır. Pano turu yalnızca sistem rolüne sahip kullanıcılarla sınırlandırılabilir.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Kullanıcı seçili temalardan birini kullanırken turu gösterin.';
$string['importtour'] = 'Turu içe aktar';
$string['left'] = 'Sol';
$string['modifyshippedtourwarning'] = 'Bu, Totara ile birlikte gönderilen bir kullanıcı turudur. Yaptığınız tüm değişiklikler bir sonraki site yükseltmeniz esnasında geçersiz kılınabilir.';
$string['movestepdown'] = 'Adımı aşağı taşı';
$string['movestepup'] = 'Adımı yukarı taşı';
$string['movetourdown'] = 'Turu aşağı taşı';
$string['movetourup'] = 'Turu yukarı taşı';
$string['name'] = 'Ad';
$string['newstep'] = 'Yeni adım';
$string['newtour'] = 'Yeni bir tur oluştur';
$string['next'] = 'Sonraki';
$string['options_heading'] = 'Seçenekler';
$string['orphan'] = 'Hedef bulunamadı ise göster';
$string['orphan_help'] = 'Hedef sayfada bulunamıyorsa adımı göster.';
$string['pathmatch'] = 'URL eşleşmesine uygula';
$string['pathmatch_help'] = 'Turlar, URL’si bu değerle eşleşen herhangi bir sayfada görüntülenecektir.

Herhangi bir şeyi ifade etmek için % karakterini joker karakter olarak kullanabilirsiniz.
Bazı örnek değerler şunları içerir:

* /totara/dashboard/% - Pano ile eşleştirmek için
* /course/view.php?id=2 - belirli bir kursla eşleştirmek için
* /mod/forum/view.php% - forum tartışma listesiyle eşleştirmek için
* /user/profile.php% - kullanıcı profili sayfasıyla eşleştirmek için

Site Ana sayfasında bir tur görüntülemek isterseniz, şu değeri kullanabilirsiniz: **FRONTPAGE**.';
$string['pausetour'] = 'Duraklat';
$string['placement'] = 'Yerleştirme';
$string['placement_help'] = 'Hedefin üstüne, altına, soluna veya sağına bir adım yerleştirilebilir. Mobil ekran için daha iyi ayarlandığından, yukarıda veya aşağıda seçimleri önerilir.

Adım belirli bir sayfada belirtilen yere sığmazsa, otomatik olarak başka bir yere yerleştirilecektir.';
$string['pluginname'] = 'Kullanıcı turları';
$string['reflex'] = 'Tıklayarak devam edin';
$string['reflex_help'] = 'Hedefe tıklandığında bir sonraki adıma geçin.';
$string['resettouronpage'] = 'Bu sayfadaki kullanıcı turunu sıfırlayın';
$string['resumetour'] = 'Devam et';
$string['right'] = 'Sağ';
$string['select_block'] = 'Bir blok seçin';
$string['selector_defaulttitle'] = 'Açıklayıcı bir başlık girin';
$string['selectordisplayname'] = '“{$a}” ile eşleşen bir CSS seçici';
$string['selecttype'] = 'Adım türünü seçin';
$string['sharedtourslink'] = 'Tur havuzu';
$string['skip'] = 'Atla';
$string['target'] = 'Hedef';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Adım hedefi';
$string['target_selector'] = 'Seçici';
$string['target_selector_targetvalue'] = 'CSS seçici';
$string['target_selector_targetvalue_help'] = 'Bir CSS seçici, sayfadaki neredeyse her öğeyi hedeflemek için kullanılabilir. Web tarayıcınız için geliştirici araçları kullanılarak uygun seçici kolayca bulunabilir.';
$string['targettype'] = 'Hedef türü';
$string['targettype_help'] = 'Her adım sayfanın bir kısmıyla, diğer bir deyişle hedefle ilişkilendirilir. Hedef türleri aşağıdaki şekildedir:

* **Blok**: Belirtilen bir bloğun yanındaki bir adımı görüntülemek için.
* **CSS seçici**: CSS kullanarak hedef alanı doğru tanımlamak için.
* **Sayfanın ortasında görüntüle**: Sayfanın belirli bir bölümüyle ilişkilendirilmesi gerekmeyen bir adım için.';
$string['target_unattached'] = 'Sayfanın ortasında görüntüle';
$string['title'] = 'Başlık';
$string['title_help'] = 'Bir adımın başlığı düz metin olarak eklenebilir ve gerekirse çok dilli etiketlerle (çok dilli içerik filtresiyle kullanmak için) çevrelenebilir.

Alternatif olarak, bir dil dizesi kimliği identifier,component biçiminde girilebilir (virgülden sonra parantez veya boşluk olmadan).';
$string['tourconfig'] = 'İçe aktarılacak tur yapılandırma dosyası';
$string['tourisenabled'] = 'Tur etkinleştirildi';
$string['tourlist_explanation'] = 'İstediğiniz kadar tur oluşturabilir ve bunları Totara\'nın farklı bölümleri için etkinleştirebilirsiniz. Sayfa başına yalnızca bir tur oluşturulabilir.';
$string['tour_resetforall'] = 'Turun durumu sıfırlandı. Tekrar tüm kullanıcılara gösterilecektir.';
$string['tours'] = 'Turlar';
$string['usertours'] = 'Kullanıcı turları';
$string['usertours:managetours'] = 'Kullanıcı turları oluştur, düzenle ve kaldır';
$string['viewtour_edit'] = '<a href="{$a->editlink}">Tur varsayılanlarını düzenleyebilir</a> ve tüm kullanıcılar için <a href="{$a->resetlink}">turu tekrar görüntülenmeye zorlayabilirsiniz</a>.';
$string['viewtour_info'] = 'Bu “{$a->tourname}” turudur. “{$a->path}” yolu için geçerlidir.';
